View Issue Details

IDProjectCategoryView StatusLast Update
0000135ScribusStory Editor / Text Framespublic2004-07-28 22:57
Reportercbradney Assigned Tofschmid  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version1.2 
Target VersionFixed in Version 
Summary0000135: Text properties disappears when using story editor and not set by styles
DescriptionIssue with story editor replacing set formats in the text frame. This is probably because of the application of styles. Story Editor needs to be able to work without styles.
TagsNo tags attached.
Patch

Relationships

has duplicate 0000346 closedcbradney Using story editor removes character formatting 

Activities

cbradney

2004-02-13 00:12

administrator   ~0000484

Will get a partial rewrite after 1.1.5.

louisdesjardins

2004-04-09 22:12

developer   ~0001011

Please, also note that hyphenation is no longer active after editing text in the story editor and updating text frame.

Issue History

Date Modified Username Field Change
2004-01-09 06:46 cbradney New Issue
2004-02-13 00:12 cbradney Note Added: 0000484
2004-02-13 00:12 cbradney Product Version => 1.2
2004-02-18 20:29 cbradney Status new => confirmed
2004-02-18 20:29 cbradney Summary Kerning disappears when using story editor => Text properties disappears when using story editor and not set by styles
2004-03-15 17:33 cbradney Severity minor => major
2004-03-15 17:33 cbradney Relationship added has duplicate 0000346
2004-04-09 22:12 louisdesjardins Note Added: 0001011
2004-07-18 22:37 cbradney Status confirmed => assigned
2004-07-18 22:37 cbradney Assigned To => fschmid
2004-07-28 22:00 fschmid Status assigned => resolved
2004-07-28 22:00 fschmid Resolution open => fixed
2004-07-28 22:57 cbradney Status resolved => closed
2015-09-17 20:08 Kunda Category Story Editor / Text Frames => Story Ed/Txt Frames
2015-09-17 20:12 Kunda Category Story Ed/Txt Frames => Story Editor / Text Frames